  <!DOCTYPE html>
<html lang="fr">
	<head>
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<title>
			prepostprint - 1_couv		</title>

		<link rel="stylesheet" type="text/css" media="screen" href="http://prepostprint.org/css/page.css"><link rel="stylesheet" type="text/css" media="screen, print" href="css/page.css">		<script type="text/javascript" src="js/jquery-2.1.1.min.js"></script>
	</head>
  <body>

      <style>
      @media print, screen {
                @font-face {
  font-family:"manifont";
src:   url("fontes/ManifontGroteskBook.ttf");
     font-weight: normal;
     font-style: normal;
}


h1{
	font-size: 50pt; 
	font-family:  "manifont", monospace;  
	word-wrap: break-word;
	width: 60%;
	position: absolute;
	top: 8cm;
	left: 4cm;
	margin: 0;
	padding: 30px;
	color: DarkRed ;
	z-index: 99;
	border: 5px solid red;
	text-transform: uppercase;
	transform: rotate(50deg);
	text-shadow: white 2px 5px;
}

img{
	width: 100%;
	height: auto; 
	opacity: 0.9;
}

.thumb:before{
    content:"";
    width: 21cm;
    height: 29.7cm;
    background: red;
    position: absolute;
    top: 0; 
    left:0;
    mix-blend-mode: multiply;
    }

.thumb{
    width: 20cm;
    margin-left: 0.5cm;
}

p{
	padding: 0 1cm;
}

.thumbcaption{
	padding: 0.2cm;
}

a{
    color: orange;
    text-decoration: none; 
    border: 1px solid orange;
    padding: 0cm 0.1cm;
}

#circles{
    position: absolute;
    left:0;
    bottom:0;
    width: 110vw;
    height:60px;
}

.circle{
    display:inline-block;
  bottom:0px;
    left: 0px;
width: 0;        
 height: 0;         
 border-left: 80px solid transparent;         
 border-right: 80px solid transparent;         
 border-bottom: 100px solid red; 
     z-index: 100;
}

#bottom_rect{
    position: absolute;
    width:100%;
    height:100px;
    background-color:pink;
    z-index: 99;
    }
    
    
    
    
    


      }
    </style>

    

  </body>
</html>
